"Fossies" - the Fresh Open Source Software Archive

Member "cinder-14.0.2/releasenotes/notes/mark-scality-unsupported-530370e034a6f488.yaml" (4 Oct 2019, 485 Bytes) of package /linux/misc/openstack/cinder-14.0.2.tar.gz:


As a special service "Fossies" has tried to format the requested source page into HTML format using (guessed) Ansible YAML source code syntax highlighting (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file.

    1 ---
    2 upgrade:
    3   - The Scality driver has been marked as unsupported and is
    4     now deprecated. ``enable_unsupported_drivers`` will need to
    5     be set to ``True`` in cinder.conf to continue to use it.
    6 deprecations:
    7   - The Scality driver has been marked as unsupported and is
    8     now deprecated. ``enable_unsupported_drivers`` will need to
    9     be set to ``True`` in cinder.conf to continue to use it. If
   10     its support status does not change it will be removed in
   11     the next release.